Skip to main content

Validate recipe catalog

GET
/ai/gateway/recipes/validate

Contract

Parameter
Value
Sectionai-gateway
AuthenticationAIKeyAuth
Consumesnot required
Producesapplication/json

Parameters

0 parameters

No parameters are required.

Responses

4 responses

Status
Description
Type
200
Successful responseobject
401
API key is missing or invalidobject
403
Required docs:read scope is missingobject
409
Recipe catalog failed validationobject
  • {
      "cursor": {
        "count": 0,
        "currentPage": 0,
        "totalPages": 0,
        "totalRows": 0
      },
      "data": {}
    }
  • {
      "data": {},
      "error": "<string>"
    }
  • {
      "data": {},
      "error": "<string>"
    }
  • {
      "cursor": {
        "count": 0,
        "currentPage": 0,
        "totalPages": 0,
        "totalRows": 0
      },
      "data": {}
    }